{
  "logo": "assets/images/englogo2.jpg",
  "banner.title": "Enter the new world",
  "banner.subtitle": "through jobs",
  "banner.findJob": "Find the right job",
  "banner.hireTalent": "Looking to hire talent?",
  "banner.inputPlaceholder": "Job title, key words or company",
  "banner.allLocation": "All Location",
  "banner.searchJobs": "Search Jobs",
  "banner.uploadCV": "Upload your CV",
  "banner.searchSummary": "Search 10,000 new jobs - 500+ added in the last 7 days",
  "category1.jobsByIndustry": "Jobs by Industry",
  "category1.specialSkilledJobs": "Special skilled jobs",
  "category1.popularSearches": "Popular searches jobs",
  "industry.accounting": "Accountancy & Accounting",
  "industry.admin": "Admin & Administration",
  "industry.automotive": "Automotive",
  "industry.banking": "Banking",
  "industry.beautyCare": "Beauty Care",
  "industry.cleaning": "Cleaning",
  "industry.charity": "Charity & Volunteer",
  "industry.construction": "Construction",
  "industry.commercial": "Commercial",
  "industry.design": "Design & Creative",
  "industry.education": "Education & Training",
  "industry.engineering": "Engineering & Architects",
  "industry.environmental": "Environmental",
  "industry.finance": "Finance",
  "industry.healthcare": "Healthcare & Medicine",
  "industry.hospitality": "Hospitality",
  "industry.insurance": "Insurance",
  "industry.it": "IT",
  "industry.legal": "Legal",
  "industry.ngo": "NGO",
  "industry.sports": "Sports",
  "industry.retail": "Retail",
  "industry.supplyChain": "Supply Chain",
  "industry.tourism": "Tourism",
  "categories.title": "Explore by category",
  "categories.all": "Explore all category",
  "categories.technology": "Technology",
  "categories.healthcare": "Healthcare",
  "categories.finance": "Finance",
  "categories.engineering": "Engineering",
  "categories.education": "Education",
  "categories.design": "Design",
  "categories.accounting": "Accounting",
  "categories.tourism": "Tourism",
  "categories.administrative": "Administrative",
  "categories.manufacturing": "Manufacturing",
  "categories.non_profit": "Non-Profit",
  "page.blogTitle": "Blog Right Sidebar",
  "page.home": "Home",
  "page.blog": "Blog",
  "blog.by": "By",
  "blog.date1": "25 Oct, 2025",
  "blog.date2": "24 Oct, 2025",
  "blog.date3": "23 Oct, 2025",
  "blog.title1": "Define both short-term and long-term career objectives",
  "blog.title2": "Stay updated and enhance your skills regularly",
  "blog.title3": "Prioritize tasks and manage your time effectively",
  "blog.description": "Enim urna pulvinar orci leo viverra. A augue nisl convallis amet pellentesque sollicitudin. Commodo volutpat euismod nec duis iaculis mattis quam diam. Sollicitudin eu mi aliquet at tellus sed pellentesque. Id non in pharetra massa urna ullamcorper tempor.",
  "pagination.previous": "Previous",
  "pagination.next": "Next",
  "blogDetails.pageTitle": "Blog Details",
  "breadcrumb.blog": "Blog",
  "blogDetails.by": "By",
  "blogDetails.date": "25 Oct, 2025",
  "blogDetails.heading1": "Define both short-term and long-term career objectives",
  "blogDetails.heading2": "Understanding short-term career objectives",
  "blogDetails.heading3": "Crafting long-term career objectives",
  "blogDetails.heading4": "The balancing act",
  "blogDetails.heading5": "Conclusion",
  "blogDetails.para1": "Enim urna pulvinar orci leo viverra. A augue nisl convallis amet pellentesque sollicitudin. Commodo volutpat euismod nec duis iaculis mattis quam diam. Sollicitudin eu mi aliquet at tellus sed pellentesque. Id non in pharetra massa urna ullamcorper tempor.",
  "blogDetails.para2": "Nulla venenatis scelerisque eget pellentesque sagittis ullamcorper at quam. Sed penatibus augue erat molestie diam vel. Ut mus quam libero eget tristique pellentesque eget vivamus mauris. Bibendum justo viverra vulputate ut. Consectetur tortor vitae diam dictum morbi morbi pulvinar eu mattis. Volutpat mauris rhoncus porttitor mattis vulputate consequat dignissim. Tristique dui orci lacus sem montes risus. Mauris in risus purus a faucibus quis enim morbi. Adipiscing eleifend non fringilla enim mi. Est integer faucibus tortor quis magna. Enim commodo turpis enim scelerisque interdum ut cursus. Eget ullamcorper vitae blandit sit.",
  "blogDetails.para3": "Sed lobortis tincidunt cras morbi vulputate auctor a tortor faucibus. Gravida hendrerit cras ornare nulla. Fames at pharetra lacus adipiscing egestas. Consectetur blandit in sapien leo. Maecenas dui odio nibh lacinia vitae.",
  "blogDetails.para4": "Nulla venenatis scelerisque eget pellentesque sagittis ullamcorper at quam. Sed penatibus augue erat molestie diam vel. Ut mus quam libero eget tristique pellentesque eget vivamus mauris. Bibendum justo viverra vulputate ut. Consectetur tortor vitae diam dictum morbi morbi pulvinar eu mattis. Volutpat mauris rhoncus porttitor mattis vulputate consequat dignissim.",
  "blogDetails.para5": "Sed penatibus augue erat molestie diam vel. Ut mus quam libero eget tristique pellentesque eget vivamus mauris. Bibendum justo viverra vulputate ut. Consectetur tortor vitae diam dictum morbi morbi pulvinar eu mattis. Volutpat mauris rhoncus porttitor mattis vulputate consequat dignissim. Tristique dui orci lacus sem montes risus. Mauris in risus purus a faucibus quis enim morbi. Adipiscing eleifend non fringilla enim mi. Est integer faucibus tortor quis magna. Enim commodo turpis enim scelerisque interdum ut cursus. Eget ullamcorper vitae blandit sit.",
  "blogDetails.quote": "Tristique dui orci lacus sem montes risus. Mauris in risus purus a faucibus quis enim morbi. Adipiscing eleifend non fringilla enim mi. Est integer faucibus tortor quis magna. Enim commodo turpis enim scelerisque interdum ut cursus.",
  "blogDetails.quoteAuthor": "Jason Smith",
  "blogDetails.listItems": {
    "1": "Produce outline designs",
    "2": "Test and evaluate theoretical designs",
    "3": "Estimate budget and scope of project",
    "4": "Solicit observations from operators",
    "5": "Prepare product reports and documentation",
    "6": "Engage in lifelong learning and develop new theories or methods",
    "7": "Alignment",
    "8": "Flexibility"
  },
  "blogDetails.tags": "Tags",
  "blogDetails.tag.business": "Business",
  "blogDetails.tag.consulting": "Consulting",
  "blogDetails.share": "Share",
  "comment.title": "Leave A Reply",
  "comment.note": "Your email address will not be published.",
  "comment.required": "Required fields are marked *",
  "comment.form.comment": "Comment *",
  "comment.form.name": "Name *",
  "comment.form.email": "Email *",
  "comment.form.website": "Website",
  "comment.form.save": "Save my name, email, and website in this browser for the next time I comment",
  "comment.form.submit": "Post A Comment",
  "sidebar.searchTitle": "Search",
  "sidebar.categoriesTitle": "Categories",
  "careerTips": "Career tips",
  "newsAdvice": "Latest news & advice",
  "education": "Education",
  "resumeTips": "Resume writing tips",
  "interview": "Interview",
  "jobSeeking": "Job seeking",
  "skill": "Skill",
  "sidebar.recentNewsTitle": "Recent news",
  "date1": "10 Nov 2025",
  "title1": "Mastering the art of job board profile creation",
  "date2": "11 Nov 2025",
  "title2": "How job boards are shaping hiring trends",
  "date3": "12 Nov 2025",
  "title3": "Cracking the code of successful job applications",
  "sidebar.tagsTitle": "Tags",

    "sidebar.jobs": "Jobs",
    "sidebar.career": "Career",
    "resume": "Resume",
    "traffic": "Traffic",
    "advice": "Advice",
    "company": "Company",
    "tips": "Tips",


  "categories.marketing": "Marketing",


  "pageBanner.FAQ": "FAQ",
  "breadcrumb.home": "Home",
  "faq.title": "Frequently asked questions",
  "faq.q1.question": "How do I search for jobs on this platform?",
  "faq.q1.answer": "To search for jobs, simply navigate to the \"Search Jobs\" section and use filters such as keywords, location, industry, and job type simply navigate to the to narrow down your search.",
  "faq.q2.question": "How do I apply for a job?",
  "faq.q2.answer": "To search for jobs, simply navigate to the \"Search Jobs\" section and use filters such as keywords, location, industry, and job type simply navigate to the to narrow down your search.",
  "faq.q3.question": "Can I save job listings for later?",
  "faq.q3.answer": "To search for jobs, simply navigate to the \"Search Jobs\" section and use filters such as keywords, location, industry, and job type simply navigate to the to narrow down your search.",
  "faq.q4.question": "How do I edit my profile and resume?",
  "faq.q4.answer": "To search for jobs, simply navigate to the \"Search Jobs\" section and use filters such as keywords, location, industry, and job type simply navigate to the to narrow down your search.",
  "faq.q5.question": "How can employers contact me for interviews?",
  "faq.q5.answer": "To search for jobs, simply navigate to the \"Search Jobs\" section and use filters such as keywords, location, industry, and job type simply navigate to the to narrow down your search.",
  "faq.q6.question": "What is the importance of a complete profile?",
  "faq.q6.answer": "To search for jobs, simply navigate to the \"Search Jobs\" section and use filters such as keywords, location, industry, and job type simply navigate to the to narrow down your search.",
  "app.title": "Download our apps today!",
  "app.description": "Experience the power of convenience and stay connected to your job search journey with our dedicated mobile apps. Download now and unlock a world of opportunities right at your fingertips.",
  "app.whyTitle": "Why Download Our Apps?",
  "app.feature1": "Get instant job notification",
  "app.feature2": "Apply direct from the job app",
  "app.feature3": "Effortless navigation",
  "app.feature4": "Save favorites",
  "subscribe.title": "Find your next great job opportunity!",
  "subscribe.description": "Join the Newsletter 10,000 users already!",
  "subscribe.placeholder": "Enter your email",
  "subscribe.button": "Subscribe",
  "footer.social.facebook": "Facebook",
  "footer.social.twitter": "Twitter",
  "footer.social.linkedin": "Linkedin",
  "footer.candidates.title": "For candidates",
  "footer.candidates.browseJobs": "Browse jobs",
  "footer.candidates.browseCategories": "Browse categories",
  "footer.candidates.browseEmployers": "Browse employers",
  "footer.candidates.contactUs": "Contact us",
  "footer.candidates.browseCandidates": "Browse candidates",
  "footer.candidates.candidateDetails": "Candidate details",
  "footer.info.title": "Information",
  "footer.info.aboutUs": "About us",
  "footer.info.contactUs": "Contact us",
  "footer.info.terms": "Terms of use",
  "footer.info.cookiePolicy": "Cookie policy",
  "footer.info.privacy": "Privacy center",
  "footer.info.blog": "Blog right sidebar",
  "footer.contact.title": "Contact Info",
  "footer.contact.addressLabel": "Address:",
  "footer.contact.address": "Marunouchi North Exit Building 10F 1-6-5 Marunouchi, Chiyoda-ku, Tokyo 100-0001 JAPAN",
  "footer.contact.emailLabel": "Email:",
  "footer.contact.email": "hello@topjobs.com",
  "footer.contact.phoneLabel": "Phone:",
  "footer.contact.phone": "+81 90 1234 5678",
  "footer.copyright.text": "© TopJobs is Proudly Owned by",
  "footer.copyright.by": "OpenArc Systems Management (Pvt) Ltd",
  "footer.language.english": "English",
  "footer.language.spanish": "Spanish",
  "footer.language.french": "French",
  "footer.language.portuguese": "Portuguese",
  "section.topCompanyPosts": "Get the posts of the world's top companies in one place",
  "features.title": "Grow your career, your dream job is waiting",
  "features.description": "Welcome to a world of endless possibilities at TopJobs! It's not just a job search; it's a career evolution. Uncover your potential, chase your ambitions, and step into a realm where your dream job is not just a fantasy – it's waiting for you.",
  "features.whatWeDo": "What we do",
  "features.jobSeeker.title": "For job seekers",
  "features.jobSeeker.description": "At TopJobs, we understand that your career journey is a unique and transformative experience.",
  "features.employees.title": "For employees",
  "features.employees.description": "We recognize that every individual in our organization is a unique and valuable contributor to our shared success.",
  "features.employers.title": "For employers",
  "features.employers.description": "At TopJobs, we understand that your company's success is built upon the strength of your team.",
  "features.postAJob": "Post A Job",
  "features.recruitersCount": "100K+ Recruiters",
  "features.recruitersStatus": "Success",
  "funfacts.jobsRegistered": "Jobs registered on our system",
  "funfacts.dailyUsers": "4 million daily active users",
  "funfacts.openPositions": "Over 10k open job positions",
  "jobs.popularNow": "Popular jobs right now",
  "jobs.type.fullTime": "Full Time",
  "jobs.type.partTime": "Part Time",
  "jobs.type.hourly": "Hourly",
  "jobs.type.monthly": "Monthly",
  "jobs.apply": "Apply",
  "jobs.salary": "Salary:",
  "jobs.deadline": "Deadline:",
  "jobs.seeAll": "We select the opportunities we like",
  "jobs.discover": "Discover all opportunities",
  "jobs.mechanicalEngineer": "Mechanical Engineer",
  "jobs.topointLondon": "Taito in Tokyo",
  "jobs.monthly": "monthly",
  "jobs.oct302025": "Oct 30, 2025",
  "jobs.20minsAgo": "20 mins ago",
  "jobs.seniorSupportEngineer": "Senior Support Engineer",
  "jobs.zayperBarcelona": "Chinatown in Yokohama",
  "jobs.hourly": "hourly",
  "jobs.nov102025": "Nov 10, 2025",
  "jobs.1dayAgo": "1 day ago",
  "jobs.seniorDotnetDeveloper": "Senior C# / .NET Developer",
  "jobs.docaSaoPaulo": "Sakai in Osaka",
  "jobs.nov112025": "Nov 11, 2025",
  "jobs.2daysAgo": "2 days ago",
  "jobs.seniorProjectManager": "Senior Project Manager",
  "jobs.techstarChicago": "Komaki in Nagoya",
  "jobs.nov122025": "Nov 12, 2025",
  "jobs.3daysAgo": "3 days ago",
  "jobs.assistantManager": "Assistant Manager",
  "jobs.mundSeoul": "Minami in Sapporo",
  "jobs.nov132025": "Nov 13, 2025",
  "jobs.4daysAgo": "4 days ago",
  "jobs.juniorBanker": "Junior Banker",
  "jobs.finixHongKong": "Aoba in Sendai",
  "jobs.nov142025": "Nov 14, 2025",
  "jobs.5daysAgo": "5 days ago",
  "jobs.founderAssociate": "Founder Associate",
  "jobs.nov152025": "Nov 15, 2025",
  "jobs.6daysAgo": "6 days ago",
  "jobs.marketingExecutive": "Marketing Executive",
  "job.location.dkingBeijing": "Hakata in Fukuoka",
  "jobs.nov162025": "Nov 16, 2025",
  "jobs.7daysAgo": "7 days ago",
  "jobs.digitalMarketingManager": "Digital Marketing Manager",
  "jobs.oxygenNewYork": "Sakyo in Kyoto",
  "jobs.nov172025": "Nov 17, 2025",
  "jobs.8daysAgo": "8 days ago",
  "jobs.technicalSeoManager": "Technical SEO Manager",
  "jobs.nov182025": "Nov 18, 2025",
  "jobs.9daysAgo": "9 days ago",
  "jobs.aorivInToronto": "Aoriv in Toronto",
  "jobs.affortInTokyo": "Affort in Tokyo",
  "dashboard": {
    "helloDoca": "Hello Doca!",
    "postedJobs": "Posted Jobs",
    "application": "Applications",
    "messages": "Messages",
    "shortlist": "Shortlist",
    "notifications": "Notifications",
    "appliedForJob": "applied for the job",
    "profileViews": "Profile Views",
    "recentApplicants": "Recent Applicants",
    "location": "Location",
    "hourly": "hr"
  },
  
    "jobs.softwareEngineer": "Software Engineer",
    "jobs.accountant": "Accountant",
    "jobs.dataScientist": "Data Scientist",
    "jobs.uiUxDesigner": "UI/UX Designer",
    "jobs.pharmacist": "Pharmacist",
    "jobs.marketingManager": "Marketing Manager",
    "jobs.systemsAnalyst": "Systems Analyst",
    "jobs.taxConsultant": "Tax Consultant",
    "jobs.digitalMarketer": "Digital Marketer",
    "jobs.contentWriter": "Content Writer",
 
  "dashboardJobs": {
    "softwareEngineer": "Software Engineer",
    "accountant": "Accountant",
    "dataScientist": "Data Scientist",
    "uiUxDesigner": "UI/UX Designer",
    "pharmacist": "Pharmacist",
    "marketingManager": "Marketing Manager",
    "systemsAnalyst": "Systems Analyst",
    "taxConsultant": "Tax Consultant",
    "digitalMarketer": "Digital Marketer",
    "contentWriter": "Content Writer"
  },
  "companyProfile": {
    "imageAlt": "Company Logo",
    "title": "Company Profile",
    "myProfile": "My Profile",
    "uploadNewPhoto": "Upload new photo",
    "maximumFileSize": "Maximum file size: 2 MB",
    "companyNameOptional": "Company name (optional)",
    "emailAddress": "Email address",
    "phone": "Phone",
    "website": "Website",
    "estSince": "Est. since",
    "teamSize": "Team size",
    "teamSizeOption1": "10 - 20",
    "teamSizeOption2": "20 - 30",
    "teamSizeOption3": "30 - 40",
    "teamSizeOption4": "50 - 60",
    "category": "Category",
    "allowInSearchListing": "Allow in search listing",
    "yes": "Yes",
    "no": "No",
    "aboutCompany": "About company",
    "aboutCompanyText": "Welcome to a world of endless possibilities at TopJobs! It's not just a job search; it's a career evolution. Uncover your potential, chase your ambitions, and step into a realm where your dream job is not just a fantasy – it's waiting for you.",
    "save": "Save",
    "socialNetwork": "Social Network",
    "facebook": "Facebook",
    "twitter": "Twitter",
    "linkedin": "Linkedin",
    "instagram": "Instagram",
    "contactInformation": "Contact Information",
    "country": "Country",
    "city": "City",
    "completeAddress": "Complete address",
    "latitude": "Latitude",
    "longitude": "Longitude",
    "countries": {
      "japan": "Japan",
      "usa": "USA",
      "england": "England",
      "china": "China",
      "canada": "Canada",
      "brazil": "Brazil",
      "southKorea": "South Korea",
      "spain": "Spain",
      "turkey": "Turkey",
      "denmark": "Denmark",
      "thailand": "Thailand",
      "uae": "UAE",
      "australia": "Australia",
      "netherlands": "Netherlands",
      "france": "France"
    },
    "cities": {
      "tokyo": "Tokyo",
      "newYork": "New York",
      "london": "London",
      "beijing": "Beijing",
      "toronto": "Toronto",
      "chicago": "Chicago",
      "hongKong": "Hong Kong",
      "losAngeles": "Los Angeles",
      "saoPaulo": "São Paulo",
      "seoul": "Seoul",
      "barcelona": "Barcelona",
      "istanbul": "Istanbul",
      "osaka": "Osaka",
      "copenhagen": "Copenhagen",
      "madrid": "Madrid",
      "bangkok": "Bangkok",
      "dubai": "Dubai",
      "melbourne": "Melbourne",
      "amsterdam": "Amsterdam",
      "paris": "Paris"
    }
  },
  "postJob": {
    "title": "Post A New Job!",
    "jobTitle": "Job title",
    "jobTitlePlaceholder": "Title",
    "jobDescription": "Job description",
    "jobDescriptionPlaceholder": "Welcome to a world of endless possibilities at TopJobs! ...",
    "emailAddress": "Email address",
    "username": "Username",
    "specialisms": "Specialisms",
    "categoryPlaceholder": "Category",
    "jobType": "Job type",
    "selectPlaceholder": "Select",
    "offeredSalary": "Offered salary (monthly)",
    "careerLevel": "Career level",
    "experience": "Experience",
    "gender": "Gender",
    "industry": "Industry",
    "qualification": "Qualification",
    "applicationDeadline": "Application deadline date",
    "country": "Country",
    "city": "City",
    "completeAddress": "Complete address",
    "completeAddressPlaceholder": "Marunouchi North Exit Building 10F 1-6-5 Marunouchi, Chiyoda-ku, Tokyo 100-0001 JAPAN",
    "latitude": "Latitude",
    "longitude": "Longitude",
    "next": "Next"
  },
  "career": {
    "manager": "Manager",
    "officer": "Officer",
    "student": "Student",
    "executive": "Executive",
    "others": "Others"
  },
  
    "experience.fresher": "Fresher",
    "experience.year": "year",
    "experience.years": "years",
  
    "gender.male": "Male",
    "gender.female": "Female",
    "gender.custom": "Custom"
,

    "qualification.certificate": "Certificate",
    "qualification.diploma": "Diploma",
    "qualification.bachelor": "Bachelor Degree",
    "qualification.master": "Master’s Degree",
    "qualification.associate": "Associate",

  "category": {
    "engineering": "Engineering",
    "banking": "Banking",
    "beautyCare": "Beauty Care",
    "cleaning": "Cleaning",
    "construction": "Construction",
    "finance": "Finance"
  },
  "manageJobs": {
    "title": "Manage Jobs"
  },
 
    "job.mechanicalEngineer": "Mechanical Engineer",
    "job.seniorSupportEngineer": "Senior Support Engineer",
    "job.seniorCSharpDotnetDeveloper": "Senior C# .NET Developer",
    "job.seniorProjectManager": "Senior Project Manager",
    "job.assistantManager": "Assistant Manager",
    "job.juniorBanker": "Junior Banker",
    "job.founderAssociate": "Founder Associate",
    "job.someOtherJob": "Other Job Title",
    "job.digitalMarketingManager": "Digital Marketing Manager",
    "job.technicalSeoManager": "Technical SEO Manager",
  
    "location.topointLondon": "Shibuya, Tokyo",
    "location.zayperBarcelona": "Naka, Yokohama",
    "location.docaSaoPaulo": "Kita, Osaka",
    "location.techstarChicago": "Higashi, Nagoya",
    "location.mundSeoul": "Minami, Sapporo",
    "location.finixHongKong": "Aoba, Sendai",
    "location.aorivToronto": "Chuo, Fukuoka",
    "location.someLocation": "Shinjuku, Tokyo",
    "location.oxygenNewYork": "Sakyo in Kyoto",
    "location.affortTokyo": "Affort in Tokyo",

  "status": {
    "active": "Active",
    "closed": "Closed"
  },
  "salary": {
    "label": "Salary",
    "period": {
      "monthly": "Monthly",
      "hourly": "Hourly"
    }
  },
  "created": {
    "label": "Created"
  },
  "deadline": {
    "label": "Deadline"
  },
  "header.home": "Home",
  "header.home_demo_1": "Home Demo - 1",
  "header.home_demo_2": "Home Demo - 2",
  "header.home_demo_3": "Home Demo - 3",
  "header.jobs": "Jobs",
  "header.jobs_grid": "Jobs Grid",
  "header.jobs_listing": "Jobs Listing",
  "header.job_details": "Job Details",
  "header.categories": "Categories",
  "header.employers": "Employers",
  "header.employers_list": "Employers",
  "header.employer_details": "Employer Details",
  "header.employer_dashboard": "Employers Dashboard",
  "header.candidates": "Candidates",
  "header.candidates_list": "Candidates",
  "header.candidate_details": "Candidate Details",
  "header.candidates_dashboard": "Candidates Dashboard",
  "header.search_placeholder": "Search...",
  "header.my_account": "My Account",
  "header.dashboard": "Dashboard",
  "header.profile": "My Profile",
  "header.resume": "Resume",
  "header.bookmarks": "Bookmarks",
  "header.applied_jobs": "Applied Jobs",
  "header.logout": "Logout",
  "sidebar.dashboard": "Dashboard",
  "sidebar.profile": "My Profile",
  "sidebar.resume": "Resume",
  "sidebar.bookmarks": "Bookmarks",
  "sidebar.applied_jobs": "Applied Jobs",
  "sidebar.alert_jobs": "Alert Jobs",
  "sidebar.message": "Message",
  "sidebar.change_password": "Change Password",
  "sidebar.view_profile": "View Profile",
  "sidebar.delete_account": "Delete Account",
  "sidebar.logout": "Logout",
  "sidebar.menus_button": "Menus",
  "dashboard_ca.greeting": "Hello, Alina!",
  "dashboard_ca.stats.applied_jobs": "Applied jobs",
  "dashboard_ca.stats.job_alerts": "Job alerts",
  "dashboard_ca.stats.messages": "Messages",
  "dashboard_ca.stats.shortlist": "Shortlist",
  "dashboard_ca.profile_views": "Profile views",
  "dashboard_ca.notifications.title": "Notifications",
  "dashboard_ca.notifications.0.name": "Donald Darnell",
  "dashboard_ca.notifications.0.text": "applied for a job",
  "dashboard_ca.notifications.0.job": "Software Engineer",
  "dashboard_ca.notifications.1.name": "Olivie Riquier",
  "dashboard_ca.notifications.1.text": "applied for a job",
  "dashboard_ca.notifications.1.job": "Accountant",
  "dashboard_ca.notifications.2.name": "Edwin Lloyd",
  "dashboard_ca.notifications.2.text": "applied for a job",
  "dashboard_ca.notifications.2.job": "Data Scientist",
  "dashboard_ca.notifications.3.name": "Bryant Hills",
  "dashboard_ca.notifications.3.text": "applied for a job",
  "dashboard_ca.notifications.3.job": "UI/UX Designer",
  "dashboard_ca.notifications.4.name": "Melissa Rodgers",
  "dashboard_ca.notifications.4.text": "applied for a job",
  "dashboard_ca.notifications.4.job": "Pharmacist",
  "dashboard_ca.notifications.5.name": "Jeanne Richardson",
  "dashboard_ca.notifications.5.text": "applied for a job",
  "dashboard_ca.notifications.5.job": "Marketing Manager",
  "dashboard_ca.notifications.6.name": "Bruce Saunders",
  "dashboard_ca.notifications.6.text": "applied for a job",
  "dashboard_ca.notifications.6.job": "Systems Analyst",
  "dashboard_ca.jobs_applied_recently": "Jobs applied recently",
  "dashboard_ca.jobs.0.title": "Mechanical Engineer",
  "dashboard_ca.jobs.0.company": "Taito in Tokyo",
  "dashboard_ca.jobs.0.job_type": "Full Time",
  "dashboard_ca.jobs.0.status": "Active",
  "dashboard_ca.jobs.0.salary.label": "Salary:",
  "dashboard_ca.jobs.0.salary.range": "¥1K - ¥3K",
  "dashboard_ca.jobs.0.salary.period": "/monthly",
  "dashboard_ca.jobs.0.created.label": "Created:",
  "dashboard_ca.jobs.0.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.0.deadline.label": "Deadline:",
  "dashboard_ca.jobs.0.deadline.date": "Oct 30, 2025",
  "dashboard_ca.jobs.1.title": "Senior Support Engineer",
  "dashboard_ca.jobs.1.company": "Chinatown in Yokohama",
  "dashboard_ca.jobs.1.job_type": "Part Time",
  "dashboard_ca.jobs.1.status": "Closed",
  "dashboard_ca.jobs.1.salary.label": "Salary:",
  "dashboard_ca.jobs.1.salary.range": "¥10 - ¥50",
  "dashboard_ca.jobs.1.salary.period": "/hourly",
  "dashboard_ca.jobs.1.created.label": "Created:",
  "dashboard_ca.jobs.1.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.1.deadline.label": "Deadline:",
  "dashboard_ca.jobs.1.deadline.date": "Nov 10, 2025",
  "dashboard_ca.jobs.2.title": "Senior C# / .NET Developer",
  "dashboard_ca.jobs.2.company": "Sakai in Osaka",
  "dashboard_ca.jobs.2.job_type": "Full Time",
  "dashboard_ca.jobs.2.status": "Active",
  "dashboard_ca.jobs.2.salary.label": "Salary:",
  "dashboard_ca.jobs.2.salary.range": "¥6K - ¥7K",
  "dashboard_ca.jobs.2.salary.period": "/monthly",
  "dashboard_ca.jobs.2.created.label": "Created:",
  "dashboard_ca.jobs.2.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.2.deadline.label": "Deadline:",
  "dashboard_ca.jobs.2.deadline.date": "Nov 11, 2025",
  "dashboard_ca.jobs.3.title": "Senior Project Manager",
  "dashboard_ca.jobs.3.company": "Komaki in Nagoya",
  "dashboard_ca.jobs.3.job_type": "Full Time",
  "dashboard_ca.jobs.3.status": "Active",
  "dashboard_ca.jobs.3.salary.label": "Salary:",
  "dashboard_ca.jobs.3.salary.range": "¥2K - ¥3K",
  "dashboard_ca.jobs.3.salary.period": "/monthly",
  "dashboard_ca.jobs.3.created.label": "Created:",
  "dashboard_ca.jobs.3.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.3.deadline.label": "Deadline:",
  "dashboard_ca.jobs.3.deadline.date": "Nov 12, 2025",
  "dashboard_ca.jobs.4.title": "Assistant Manager",
  "dashboard_ca.jobs.4.company": "Minami in Sapporo",
  "dashboard_ca.jobs.4.job_type": "Full Time",
  "dashboard_ca.jobs.4.status": "Closed",
  "dashboard_ca.jobs.4.salary.label": "Salary:",
  "dashboard_ca.jobs.4.salary.range": "¥11K - ¥23K",
  "dashboard_ca.jobs.4.salary.period": "/monthly",
  "dashboard_ca.jobs.4.created.label": "Created:",
  "dashboard_ca.jobs.4.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.4.deadline.label": "Deadline:",
  "dashboard_ca.jobs.4.deadline.date": "Nov 13, 2025",
  "dashboard_ca.jobs.5.title": "Junior Banker",
  "dashboard_ca.jobs.5.company": "Aoba in Sendai",
  "dashboard_ca.jobs.5.job_type": "Full Time",
  "dashboard_ca.jobs.5.status": "Active",
  "dashboard_ca.jobs.5.salary.label": "Salary:",
  "dashboard_ca.jobs.5.salary.range": "¥50 - ¥100",
  "dashboard_ca.jobs.5.salary.period": "/hourly",
  "dashboard_ca.jobs.5.created.label": "Created:",
  "dashboard_ca.jobs.5.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.5.deadline.label": "Deadline:",
  "dashboard_ca.jobs.5.deadline.date": "Nov 14, 2025",
  "dashboard_ca.jobs.6.title": "Founder Associate",
  "dashboard_ca.jobs.6.company": "Aoriv in Toronto",
  "dashboard_ca.jobs.6.job_type": "Full Time",
  "dashboard_ca.jobs.6.status": "Active",
  "dashboard_ca.jobs.6.salary.label": "Salary:",
  "dashboard_ca.jobs.6.salary.range": "¥10K - ¥33K",
  "dashboard_ca.jobs.6.salary.period": "/monthly",
  "dashboard_ca.jobs.6.created.label": "Created:",
  "dashboard_ca.jobs.6.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.6.deadline.label": "Deadline:",
  "dashboard_ca.jobs.6.deadline.date": "Nov 15, 2025",
  "dashboard_ca.jobs.7.title": "Marketing Executive",
  "dashboard_ca.jobs.7.company": "Hakata in Fukuoka",
  "dashboard_ca.jobs.7.job_type": "Full Time",
  "dashboard_ca.jobs.7.status": "Active",
  "dashboard_ca.jobs.7.salary.label": "Salary:",
  "dashboard_ca.jobs.7.salary.range": "¥3K - ¥5K",
  "dashboard_ca.jobs.7.salary.period": "/monthly",
  "dashboard_ca.jobs.7.created.label": "Created:",
  "dashboard_ca.jobs.7.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.7.deadline.label": "Deadline:",
  "dashboard_ca.jobs.7.deadline.date": "Nov 16, 2025",
  "dashboard_ca.jobs.8.title": "Digital Marketing Manager",
  "dashboard_ca.jobs.8.company": "Sakyo in Kyoto",
  "dashboard_ca.jobs.8.job_type": "Full Time",
  "dashboard_ca.jobs.8.status": "Active",
  "dashboard_ca.jobs.8.salary.label": "Salary:",
  "dashboard_ca.jobs.8.salary.range": "¥2K - ¥2.5K",
  "dashboard_ca.jobs.8.salary.period": "/monthly",
  "dashboard_ca.jobs.8.created.label": "Created:",
  "dashboard_ca.jobs.8.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.8.deadline.label": "Deadline:",
  "dashboard_ca.jobs.8.deadline.date": "Nov 17, 2025",
  "dashboard_ca.jobs.9.title": "Technical SEO Manager",
  "dashboard_ca.jobs.9.company": "Affort in Tokyo",
  "dashboard_ca.jobs.9.job_type": "Full Time",
  "dashboard_ca.jobs.9.status": "Active",
  "dashboard_ca.jobs.9.salary.label": "Salary:",
  "dashboard_ca.jobs.9.salary.range": "¥15 - ¥25",
  "dashboard_ca.jobs.9.salary.period": "/hourly",
  "dashboard_ca.jobs.9.created.label": "Created:",
  "dashboard_ca.jobs.9.created.date": "Oct 21, 2025",
  "dashboard_ca.jobs.9.deadline.label": "Deadline:",
  "dashboard_ca.jobs.9.deadline.date": "Nov 18, 2025",

  "pageBanner.title": "About Us",
  "breadcrumb.current": "About Us",

  "jobs.bannerTitle": "There are 58,612 jobs for you",
  "jobs.searchPlaceholder": "Job title, key words or company",

  "jobs.allLocation": "All Location",
  "location.tokyo": "Tokyo",
  "location.osaka": "Osaka",
  "location.kyoto": "Kyoto",
  "location.yokohama": "Yokohama",
  "location.nagoya": "Nagoya",
  "location.sapporo": "Sapporo",
  "location.fukuoka": "Fukuoka",
  "location.kobe": "Kobe",
  "location.hiroshima": "Hiroshima",
  "location.sendai": "Sendai",

  "jobs.searchButton": "Search Jobs",
  "jobs.showingResult": "Showing",
  "jobs.ofResults": "of 58,612 results",
  "jobs.sortBy": "Sort By:",
  "jobs.sort.default": "Default",
  "jobTitle.mechanicalEngineer": "Mechanical Engineer",
  "companyLocation.topointLondon": "Taito in Tokyo",

  "jobs.sort.popularity": "Popularity",
  "jobs.sort.latest": "Latest",
  "jobs.sort.lowToHigh": "Price: low to high",
  "jobs.sort.highToLow": "Price: high to low",
  "job.deadline": "Deadline:",
  

  "job.salary": "Salary:",
  "job.applyNow": "Apply Now",
  "breadcrumb.jobsGrid": "Jobs Grid",
  "job.type.partTime": "Part Time",
  "job.type.fullTime": "Full Time",
  "job.urgent": "Urgent",
  "job.tag.featured": "Featured",

  "date": {
    "oct30_2025": "Oct 30, 2025",
    "nov10_2025": "Nov 10, 2025",
    "nov11_2025": "Nov 11, 2025",
    "nov12_2025": "Nov 12, 2025",
    "nov13_2025": "Nov 13, 2025",
    "nov14_2025": "Nov 14, 2025",
    "nov15_2025": "Nov 15, 2025"
  }
  ,
  "searchByKeywords": "Search by keywords",
  "searchPlaceholder": "Search....",
  "all": "All",
  "temporary": "Temporary",
  "contract": "Contract",
  "internship": "Internship",
  "freelancer": "Freelancer",
  "datePosted": "Date posted",
  "lastHour": "Last hour",
  "last24Hours": "Last 24 hours",
  "last7Days": "Last 7 days",
  "last15Days": "Last 15 days",
  "last30Days": "Last 30 days",
  "careerLevel": "Career level",
  "manager": "Manager",
  "officer": "Officer",
  "student": "Student",
  "executive": "Executive",
  "others": "Others",
  
  "fresher": "Fresher",
  "oneYear": "1 year",
  "threeYears": "3 years",
  "fiveYears": "5 years",
  "tenYears": "10 years",
  "qualifications": "Qualifications",
  "certificate": "Certificate",
  "diploma": "Diploma",
  "bachelorDegree": "Bachelor degree",
  "mastersDegree": "Master’s degree",
  "associate": "Associate",

  "APPLICANTS": {
    "TITLE": "All Applicants",
    "LOCATION": "Location",
    "HOUR": "hour",
    "VIEW": "View",
    "APPROVE": "Approve",
    "REJECT": "Reject",

    "SOFTWARE_ENGINEER": "Software Engineer",
    "ACCOUNTANT": "Accountant",
    "DATA_SCIENTIST": "Data Scientist",
    "UI_UX_DESIGNER": "UI/UX Designer",
    "PHARMACIST": "Pharmacist",
    "MARKETING_MANAGER": "Marketing Manager",
    "SYSTEMS_ANALYST": "Systems Analyst",
    "TAX_CONSULTANT": "Tax Consultant",
    "SEO_SPECIALIST": "SEO Specialist",
    "CONTENT_WRITER": "Content Writer",

    "LONDON": "London",
    "CHICAGO": "Chicago",
    "DALLAS": "Dallas",
    "HOUSTON": "Houston",
    "LOS_ANGELES": "Los Angeles",
    "NEW_YORK": "New York",
    "PHILADELPHIA": "Philadelphia",
    "SAN_ANTONIO": "San Antonio"
  },

  "RESUMES": {
    "TITLE": "Resumes",
    "LOCATION": "Location",
    "DOWNLOAD_CV": "Download CV"
  },
  "DESIGNATIONS": {
    "SYSTEMS_ANALYST": "Systems Analyst",
    "TAX_CONSULTANT": "Tax Consultant",
    "SEO_SPECIALIST": "SEO Specialist",
    "CONTENT_WRITER": "Content Writer",
    "SOFTWARE_ENGINEER": "Software Engineer",
    "ACCOUNTANT": "Accountant",
    "DATA_SCIENTIST": "Data Scientist",
    "UI_UX_DESIGNER": "UI/UX Designer",
    "PHARMACIST": "Pharmacist",
    "MARKETING_MANAGER": "Marketing Manager"
  },
  "LOCATIONS": {
    "PHILADELPHIA": "Philadelphia",
    "LONDON": "London",
    "SAN_ANTONIO": "San Antonio",
    "CHICAGO": "Chicago",
    "DALLAS": "Dallas",
    "HOUSTON": "Houston",
    "LOS_ANGELES": "Los Angeles",
    "NEW_YORK": "New York",
    "MARUNOUCHI": "Marunouchi",
    "KYOTO": "Kyoto",
    "OSAKA": "Osaka",
    "TOKYO": "Tokyo",
    "MINATO": "Minato",
    "FUJII": "Fujii-cho",
    "NAGOYA": "Nagoya",
    "CHIYODA": "Chiyoda"
  },
  "MESSAGE": {
    "TITLE": "Message",
    "SEARCH_PLACEHOLDER": "Search....",
    "PINNED": "Pinned",
    "TYPING": "Typing...",
    "HELLO_EVERYONE": "Hello everyone ...",
    "THAT_COOL": "That cool, go for it...",
    "GREAT": "Great ! 🔥",
    "ALL_MESSAGES": "All Message",
    "WHAT_ARE_YOU": "What are you...",
    "VOICE_MESSAGE": "Voice message",
    "COOL": "Cool ! 🔥",
    "ACTIVE_NOW": "Active now",
    "DELETE_CONVERSATION": "Delete conversation",
    "TYPE_SOMETHING": "Type something..."
  },
  "chat": {
    "msg1": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pharetra ligula non varius curabitur etiam malesuada. Congue eget luctus aliquet consectetur.",
    "msg2": "Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "msg3": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pharetra ligula non varius.",
    "msg4": "Lorem ipsum dolor sit amet.",
    "msg5": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit.",
    "msg6": "Lorem ipsum dolor sit amet, consectetur adipiscing elit."
  },
  "changePassword": {
    "title": "Change Password",
    "oldPassword": "Old password",
    "newPassword": "New password",
    "confirmPassword": "Confirm password",
    "updateBtn": "Update"
  },
  "jobsByLocation": {
    "title": "Jobs by location",
    "openJobs": "Open jobs",
    "tokyo": "Tokyo",
    "yokohama": "Yokohama",
    "osaka": "Osaka",
    "nagoya": "Nagoya",
    "sapporo": "Sapporo",
    "kyoto": "Kyoto"
  },
  "dashboard_ca.jobs.9.deadline.date": "Nov 18, 2025",

  "profile.title": "My Profile",
  "profile.upload_photo.label": "Upload new photo",
  "profile.upload_photo.note": "Maximum file size: 2 MB",

  "profile.form.first_name": "First name",
  "profile.form.last_name": "Last name",
  "profile.form.email": "Email address",
  "profile.form.phone": "Phone",
  "profile.form.category": "Category",
  "profile.form.language": "Language",
  "profile.form.language.select": "Select",
  "profile.form.language.english": "English",
  "profile.form.language.arabic": "Arabic",
  "profile.form.language.spanish": "Spanish",
  "profile.form.description": "Description",
  "profile.form.description_text": "Welcome to a world of endless possibilities at TopJobs! It's not just a job search; it's a career evolution. Uncover your potential, chase your ambitions, and step into a realm where your dream job is not just a fantasy – it's waiting for you." ,
  "profile.form.save_button": "Save",
  "profile.social.title": "Social Network",
  "profile.social.facebook": "Facebook",
  "profile.social.twitter": "Twitter",
  "profile.social.linkedin": "Linkedin",
  "profile.social.instagram": "Instagram",
  "profile.button.save": "Save",

  "profile.contact.title": "Contact Information",




  "profile.form.city": "City",
  "profile.form.city.tokyo": "Tokyo",
  "profile.form.city.new_york": "New York",
  "profile.form.city.london": "London",
  "profile.form.city.beijing": "Beijing",
  "profile.form.city.toronto": "Toronto",
  "profile.form.city.chicago": "Chicago",
  "profile.form.city.hong_kong": "Hong Kong",
  "profile.form.city.los_angeles": "Los Angeles",
  "profile.form.city.sao_paulo": "São Paulo",
  "profile.form.city.seoul": "Seoul",
  "profile.form.city.barcelona": "Barcelona",
  "profile.form.city.istanbul": "Istanbul",
  "profile.form.city.osaka": "Osaka",
  "profile.form.city.copenhagen": "Copenhagen",
  "profile.form.city.madrid": "Madrid",
  "profile.form.city.bangkok": "Bangkok",
  "profile.form.city.dubai": "Dubai",
  "profile.form.city.melbourne": "Melbourne",
  "profile.form.city.amsterdam": "Amsterdam",
  "profile.form.city.paris": "Paris",

  "profile.form.complete_address": "Complete address",
  "profile.form.latitude": "Latitude",
  "profile.form.longitude": "Longitude",
  "profile.form.save": "Save",

    "about.title": "How jobs board “TopJobs” works",
    "about.description": "A job board is an online platform that connects job seekers with job opportunities posted by employers, recruiters, or companies. The primary purpose of a job board is to facilitate the job search and hiring process by providing a centralized place for job listings and candidate applications.",
    "about.box1.title": "Search & analyze",
    "about.box1.description": "Job seekers visit the job board platform and search for relevant job listings. They can use filters such as keywords, location, industry, and job type to narrow down their search.",
    "about.box2.title": "Compare & quick apply",
    "about.box2.description": "Job seekers visit the job board platform and search for relevant job listings. They can use filters such as keywords, location, industry, and job type to narrow down their search.",

    "leadingCompany.section1.title": "We’re a leading job search company.",
    "leadingCompany.section1.description": "Step into a world of possibilities at TopJobs, where careers are shaped, and dreams are realized. Our jobs board is more than just a platform – it's a dynamic ecosystem that connects job seekers and employers, creating pathways to success for both.",
    "leadingCompany.section1.features.1":"TopJobs job listings",
    "leadingCompany.section1.features.2":"Real-time updates",
    "leadingCompany.section1.features.3":"Cutting-edge technology",
    "leadingCompany.section1.features.4":"Responsive support",
    "leadingCompany.section1.features.5":"User-friendly interface",
    "leadingCompany.section1.features.6":"Employer satisfaction",
    "leadingCompany.section1.features.7":"Direct communication",
    "leadingCompany.section1.features.8":"Career advancement",
    "leadingCompany.section2.title": "Discover your future today!",
    "leadingCompany.section2.description": "Your aspirations are the heart of our mission. At TopJobs, we believe in the power of connections and the potential they hold. Join us today and unlock a realm of opportunities that lead you to the career you've always envisioned.",

    "howItWorks.title": "How TopJobs works for you",
    "howItWorks.steps.number.1": "01",
    "howItWorks.steps.label.search": "Search",
    "howItWorks.steps.number.2": "02",
    "howItWorks.steps.label.discover": "Discover",
    "howItWorks.steps.number.3": "03",
    "howItWorks.steps.label.apply": "Apply",
    "howItWorks.steps.number.4": "04",
    "howItWorks.steps.label.connect": "Connect",
    "howItWorks.steps.number.5": "05",
    "howItWorks.steps.label.achive": "Achieve",

    "testimonials.title": "What they say about us",
    "testimonials.tabs.clients": "Clients",
    "testimonials.tabs.candidates": "Candidates",
    "testimonials.entries.text.1": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.2": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.3": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.4": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.5": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.6": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.7": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.8": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.9": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",
    "testimonials.entries.text.10": "“When I find a job that ignites my passion, every day is an opportunity to make a difference. Quis quam ullamcorper rhoncus eu. Eget elementum enim at tortor elementum pretium viverra volutpat. Eu ultrices diam viverra adipiscing tincidunt molestie. Fusce scelerisque tempor ac praesent massa.”",

    "testimonials.entries.role.1": "Founder, Aoriv",
    "testimonials.entries.role.2": "Founder, Cirku",
    "testimonials.entries.role.3": "Founder, Nofa",
    "testimonials.entries.role.4": "Founder, Waza",
    "testimonials.entries.role.5": "Founder, Vionix",

    "talentedExperts.title": "Hire the best-talented experts",
    "talentedExperts.link": "Explore all experts",
    "talentedExperts.experts.name.1": "Charles Albers",
    "talentedExperts.experts.role.1": "Software Engineer",
    "talentedExperts.experts.name.2": "Debora Caperton",
    "talentedExperts.experts.role.2": "Business Developer",
    "talentedExperts.experts.name.3": "Brandon Tomlinson",
    "talentedExperts.experts.role.3": "Web Design",
    "talentedExperts.experts.name.4": "Helen Jackson",
    "talentedExperts.experts.role.4": "Senior Executive",
    
  "profile.form.complete_address.value": "Marunouchi North Exit Building 10F 1-6-5 Marunouchi, Chiyoda-ku, Tokyo 100-0001 JAPAN",

   
   "howItWorks": {
    "title": "How TopJobs works for you",
    "search": "Search",
    "discover": "Discover",
    "apply": "Apply",
    "connect": "Connect",
    "achieve": "Achieve"
  },
  "TOP_COMPANIES": {
    "TITLE": "Get hired by top companies"
  },
  "COMPANIES": {
    "HITACHI": "Hitachi, Ltd.",
    "MITSUBISHI": "Mitsubishi Motors Corporation",
    "NTT": "Nippon Telegraph and Telephone Corporation",
    "SMFG": "Sumitomo Mitsui Financial Group",
    "SOFTBANK": "SoftBank Group Corp",
    "TEL": "Tokyo Electron Ltd.",
    "TOYOTA": "Toyota Motor Corporation",
    "RECRUIT": "Recruit Holdings Co. Ltd",
    "TOKIO_MARINE": "Tokio Marine Holdings, Inc."
  },
  "INDUSTRIES": {
    "CONGLOMERATE": "Conglomerate",
    "AUTOMOTIVE": "Automotive",
    "TELECOM": "Telecommunications",
    "FINANCE": "Financial services",
    "PROFESSIONAL": "Professional services",
    "INSURANCE": "Insurance",
    "SEMICONDUCTORS": "Electronics Semiconductors"
  },
  "loginRegister": "Login/Register",
  "login": "Login",
  "register": "Register",
  "accountOrEmail": "Account or Email",
  "password": "Password",
  "forgotPassword": "Forgot your password?",

  "auth.login": "Login",
  "auth.register": "Register",
  "auth.account_or_email": "Account or Email",
  "auth.enter_account_or_email": "Enter account or email",
  "auth.password": "Password",
  "auth.enter_password": "Enter password",
  "auth.forgot_password": "Forgot your password?",
  "auth.reset_password": "Reset password.",
  "auth.login_now": "Login Now",
  "auth.or_continue_with": "Or Continue with",
  "auth.candidate": "Candidate",
  "auth.employer": "Employer",
  "auth.register_now": "Register Now",
  
  "form.first_name": "First Name",
  "form.enter_first_name": "Enter name",
  "form.last_name": "Last Name",
  "form.enter_last_name": "Enter name",
  "form.username": "Username",
  "form.enter_username": "Enter username",
  "form.email": "Email",
  "form.enter_email": "Enter email",
  "form.phone": "Phone number",
  "form.enter_phone": "Enter phone number",
  "form.password": "Password",
  "form.enter_password": "Enter password",
  "form.accept": "Accept the",
  "form.terms": "Terms",
  "form.and": "and",
  "form.privacy_policy": "Privacy Policy",

  "CAREER_TIPS": {
    "TITLE": "Quick career tips",
    "BY": "By",
    "POST1": {
      "TITLE": "Define both short-term and long-term career objectives",
      "DESC": "Lacus nulla mattis dictum nulla. Ornare enim sed mattis dictum nulla volutpat cursus venenatis. Faucibus et diam consectetur vitae."
    },
    "POST2": {
      "TITLE": "Stay updated and enhance your skills regularly",
      "DESC": "Lacus nulla mattis dictum nulla. Ornare enim sed mattis dictum nulla volutpat cursus venenatis. Faucibus et diam consectetur vitae."
    },
    "POST3": {
      "TITLE": "Prioritize tasks and manage your time effectively",
      "DESC": "Lacus nulla mattis dictum nulla. Ornare enim sed mattis dictum nulla volutpat cursus venenatis. Faucibus et diam consectetur vitae."
    }
  },

  "employer.pageBanner.title": "Employer Details",
  "employer.pageBanner.breadcrumb.home": "Home",
  "employer.pageBanner.breadcrumb.employers": "Employers",
  "employer.pageBanner.breadcrumb.current": "Employer Details",
  "employerBox.name": "Topoint",
  "employerBox.location": "London",
  "employerBox.jobsOpen": "Jobs Open: 2",
  "description.heading": "About company",
  "description.paragraphs.1":"Enim urna pulvinar orci leo viverra. A augue nisl convallis amet pellentesque sollicitudin. Commodo volutpat euismod nec duis iaculis mattis quam diam. Sollicitudin eu mi aliquet at tellus sed pellentesque. Id non in pharetra massa urna ullamcorper tempor. Leo tempus pharetra mi mattis ut porttitor viverra. Suspendisse massa eros pulvinar eu tortor semper sit. In tempus euismod id scelerisque convallis praesent. Viverra tortor sit volutpat elementum nibh leo rhoncus viverra vestibulum. At non nunc fames vulputate nibh pharetra eu nulla aenean. Fusce pretium purus pellentesque faucibus sed neque diam a maecenas.",
  "description.paragraphs.2":"In tempus euismod id scelerisque convallis praesent. A augue nisl convallis amet pellentesque sollicitudin. Commodo volutpat euismod nec duis iaculis mattis quam diam. Sollicitudin eu mi aliquet at tellus sed pellentesque. Id non in pharetra massa urna ullamcorper tempor.",
  "description.list.1":"Leo tempus pharetra mi mattis ut porttitor viverra.",
  "description.list.2":"Suspendisse massa eros pulvinar eu tortor semper sit.",
  "description.list.3":"In tempus euismod id scelerisque convallis praesent.",
  "description.list.4":"Viverra tortor sit volutpat elementum nibh leo rhoncus viverra vestibulum.",
  "description.list.5":"At non nunc fames vulputate nibh pharetra eu nulla aenean.",
  "description.list.6":"Fusce pretium purus pellentesque faucibus sed neque diam a maecenas.",
  "description.paragraphs2":"A augue nisl convallis amet pellentesque sollicitudin. Commodo volutpat euismod nec duis iaculis mattis quam diam. Sollicitudin eu mi aliquet at tellus sed pellentesque. Id non in pharetra massa urna ullamcorper tempor. Leo tempus pharetra mi mattis ut porttitor viverra. Suspendisse massa eros pulvinar eu tortor semper sit. In tempus euismod id scelerisque convallis praesent. Viverra tortor sit volutpat elementum nibh leo rhoncus viverra vestibulum. At non nunc fames vulputate nibh pharetra eu nulla aenean. Fusce pretium purus pellentesque faucibus sed neque diam a maecenas.",
  "description.list2.1":"Leo tempus pharetra mi mattis ut porttitor viverra.",
  "description.list2.2":"Suspendisse massa eros pulvinar eu tortor semper sit.",
  "description.list2.3":"In tempus euismod id scelerisque convallis praesent.",
  "description.list2.4":"Viverra tortor sit volutpat elementum nibh leo rhoncus viverra vestibulum.",
  "description.list2.5":"At non nunc fames vulputate nibh pharetra eu nulla aenean.",
  "description.list2.6":"Fusce pretium purus pellentesque faucibus sed neque diam a maecenas.",
  "sidebar.information.foundedDate": "Founded Date:",
  "sidebar.information.location": "Location:",
  "sidebar.information.companySize": "Company Size:",
  "sidebar.information.email": "Email:",
  "sidebar.information.phone": "Phone:",
  "sidebar.socialProfiles.heading": "Social profiles",
  "sidebar.socialProfiles.facebook": "Facebook",
  "sidebar.socialProfiles.twitter": "Twitter",
  "sidebar.socialProfiles.linkedin": "Linkedin",
  "sidebar.locationMap.heading": "Employer location",
  "sidebar.contactForm.heading": "Contact us",
  "sidebar.contactForm.nameLabel": "Your name",
  "sidebar.contactForm.emailLabel": "Your Email",
  "sidebar.contactForm.messageLabel": "Your Message",
  "sidebar.contactForm.submit": "Send Message"
  
}